<ion-header class="ion-no-border">
  <ion-toolbar>
   <!--  <ion-title>loginscreen</ion-title> -->
  </ion-toolbar>
  <ion-buttons slot="start">
    <ion-back-button [routerLink]="['/loginscreen']" text=""></ion-back-button>
  </ion-buttons>
</ion-header>

<ion-content fullscreen>
  <ion-card class="ion-no-margin">
    <div>
      <img src="../../assets/encabezado2.png" alt="">
    </div>

    <ion-card-content>
      <!-- Formulario de login -->
      <div class="wrapfrom">
        <!-- Input de correo -->
        <ion-item>
          <ion-icon name="mail-outline"></ion-icon>
          <ion-label>Email</ion-label>
          <ion-input type="text" name="email" [[ngModel]]="email" placeholder="Email" required></ion-input>
        </ion-item>
        <!-- Input de contraseña -->
        <ion-item>
          <ion-icon name="lock-closed-outline"></ion-icon>
          <ion-label>Password</ion-label>
          <ion-input type="password" name="password" [[ngModel]]="email" placeholder="***************" required></ion-input>
        </ion-item>
        <!-- Olvido su contraseña -->
        <div class="forgot_passoword">
          <ion-button fill="clear" class="ion-no-padding">¿Olvidó su contraseña?</ion-button>
        </div>
        <!-- Boton Ingresar -->
        <div class="sign-btn-wrap">
          <ion-button  [routerLink]="['/home']"  fill="solid" shape="round" class="sign-btn">Ingresar</ion-button>
        </div>
        <!-- Ir a registro -->
        <div class="ir-registro">
          <p class="reg-link">
            ¿No tienes cuenta?<ion-router-link [routerLink]="['/registro1']"><span class="registrate">Registrate</span></ion-router-link>
          </p>
        </div>
      </div>
    </ion-card-content>
  </ion-card>
</ion-content>
